geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yi Xiao (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMODEVTOOLS-685) Can not build GEP2.2.1 testsuit successfully
Date Fri, 03 Dec 2010 04:50:12 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-685?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Yi Xiao updated GERONIMODEVTOOLS-685:
-------------------------------------

    Attachment: gep2.2.1_testsuit_ver&dep.patch

Rectify the versions and exclude some unnessary maven dependencies

> Can not build GEP2.2.1 testsuit successfully
> --------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-685
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-685
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 2.2.1
>         Environment: windows Xp sp3;
> JDK1.5.0_22
>            Reporter: Yi Xiao
>            Assignee: Delos Dai
>         Attachments: gep2.2.1_testsuit_ver&dep.patch
>
>
> Can not build GEP2.2.1 testsuit successfully for the incompatible versions and unnecessary
dependencies.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message